@charset "utf-8";
/* CSS Document */

.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  justify-content: center;
  align-items: center;
  background: rgba(0,0,0,0.7);
  z-index: 9999;
}

.popup-box {
  position: relative;
  width: 90%;
  max-width: 500px;
}

.popup-box img {
  width: 100%;
  border-radius: 10px;
}

.close-btn {
  position: absolute;
  top: -10px;
  right: -10px;
  background: #fff;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  text-align: center;
  line-height: 30px;
  cursor: pointer;
  font-size: 18px;
  z-index: 10000;
}

.popup-footer {
  text-align: center;
  color: #fff;
  margin-top: 10px;
}